"GoogleKitWebLoading" = "Cargando...";
"GoogleKitWebActionA11yLabel" = "Accións";
"GoogleKitWebBackA11yLabel" = "Atrás";
"GoogleKitWebCloseA11yLabel" = "Pechar";
"GoogleKitWebForwardA11yLabel" = "Adiante";
"GoogleKitWebReloadA11yLabel" = "Volver cargar";
